<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ca_valencia', version '2.3'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Afig criteri';
$string['confirmdeletecriterion'] = 'Esteu segur de voler suprimir este criteri?';
$string['confirmdeletelevel'] = 'Esteu segur de voler suprimir este nivell ?';
$string['criterionaddlevel'] = 'Afig nivell';
$string['description'] = 'Descripció';
$string['err_mintwolevels'] = 'Cada criteri ha de tindre almenys dos nivells';
$string['err_nocriteria'] = 'La rúbrica ha de tindre almenys un criteri';
$string['needregrademessage'] = 'La definició de la rúbrica ha canviat després que este estudiant haja estat qualificat. L\'estudiant no pot veure esta rúbrica malgrat que comproveu la rúbrica i actualitzeu la qualificació.';
$string['regrademessage1'] = 'Esteu a punt de guardar canvis en una rúbrica que ha estat utilitzada per qualificar. Per favor indiqueu si les qualificacions que ja existeixen s\'han de revisar. Si ho configureu així llavors la rúbrica s\'ocultarà als estudiants llevat que estos siguen requalificats.';
$string['regrademessage5'] = 'Esteu a punt de guardar canvis en una rúbrica que ha estat utilitzada per qualificar. El quadern de notes no canviarà però la rúbrica s\'ocultarà als estudiants llevat que estos siguen requalificats.';
$string['restoredfromdraft'] = 'NOTA: El darrer intent per qualificar esta persona no ha sigut guardat correctament per això les qualificacions en brut han sigut restaurades. Si voleu cancel·lar estos canvis utilitzeu el botó \'Cancel·la\' de sota.';
$string['rubricmappingexplained'] = 'La puntuació mínima per esta rúbrica és de <b>{$a->minscore} punts</b> i es
convertirà en la qualificació mínima disponible per este mòdul (la qual és zero llevat que s\'utilitze l\'escala). <br/>
La puntuació màxima de <b>{$a->maxscore} punts</b> es convertirà en la qualificació màxima. <br/>
Les puntuacions intermèdies es convertiran i s\'arredoniran a la qualificació més pròxima. <br/>
Si una escala s\'usa com a qualificació, la puntuació es convertirà en elements de l\'escala com si fossin nombres enters consecutius.';
$string['rubricnotcompleted'] = 'Per favor trieu alguna cosa per cada criteri.';
$string['save'] = 'Guarda';
$string['saverubric'] = 'Guarda la rubrica i fes-la efectiva';
$string['saverubricdraft'] = 'Guarda com a esborrany';
