<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ca_valencia', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Afig tramesa';
$string['allowsubmissions'] = 'Permet a l\'usuari continuar realitzant trameses per a esta tasca.';
$string['allowsubmissionsfromdate_help'] = 'Si està activat, els estudiants no podran fer trameses abans d\'esta data. Si està desactivat, podran començar la tramesa immediatament.';
$string['allowsubmissionsfromdatesummary'] = 'Esta tasca acceptarà trameses des de <strong>{$a}</strong>';
$string['assign:addinstance'] = 'Afig una nova tasca';
$string['assign:exportownsubmission'] = 'Exporta les trameses pròpies';
$string['assign:grade'] = 'Qualificar tasca';
$string['assign:submit'] = 'Trametre tasca';
$string['assign:view'] = 'Veure tasca';
$string['assignmentname'] = 'Nom de la tasca';
$string['changegradewarning'] = 'Esta tasca té trameses qualificades i si canvieu la puntuació NO es recalcularan automàticament les qualificacions existents. Si voleu canviar la puntuació, haureu de requalificar totes les trameses existents.';
$string['comment'] = 'Comentari';
$string['configshowrecentsubmissions'] = 'Tothom pot veure les notificacions de trameses en els informes d\'activitat recent.';
$string['currentgrade'] = 'Qualificació actual en el llibre de qualificacions';
$string['defaultplugins_help'] = 'Estos paràmetres defineixen els valors per defecte per a totes les tasques noves.';
$string['deletepluginareyousuremessage'] = 'Esteu a punt de suprimir completament el connector de tasca {$a}. Açò suprimirà completament qualsevol cosa en la base de dades associada amb este connector de tasca. SEGUR que voleu continuar?';
$string['description'] = 'Descripció';
$string['duedate'] = 'Data de venciment';
$string['duedateno'] = 'Sense data de venciment';
$string['editsubmission'] = 'Edita la meua tramesa';
$string['errornosubmissions'] = 'No hi ha tasques per baixar';
$string['errorquickgradingvsadvancedgrading'] = 'Les qualificacions no s\'han guardat perquè esta tasca està emprant ara qualificacions avançades';
$string['errorrecordmodified'] = 'Les qualificacions no s\'han guardat perquè algú ha modificat un o més registres abans que carregàreu la pàgina';
$string['feedback'] = 'Retroacció';
$string['filtersubmitted'] = 'S\'ha tramés';
$string['graded'] = 'Qualificada';
$string['gradeoutofhelp_help'] = 'Introduïu ací la qualificació per a la tramesa de l\'estudiant. Podeu incloure decimals.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ha actualitzat la tramesa  de la tasca <i>"{$a->assignment}" a les {$a->timeupdated}</i>.<br /><br />
Està <a href="{$a->url}">disponible al web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ha actualitzat la seua tramesa per a la tasca {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ha actualitzat la tramesa  de la tasca "{$a->assignment}" a les {$a->timeupdated}

Està disponible ací:

{$a->url}';
$string['modulenameplural'] = 'Tasques';
$string['mysubmission'] = 'La meua tramesa:';
$string['newsubmissions'] = 'Tasques trameses';
$string['noonlinesubmissions'] = 'Esta tasca no requereix que trameteu res en línia.';
$string['nosubmission'] = 'No s\'ha tramés res per a esta tasca';
$string['notgradedyet'] = 'No s\'ha qualificat encara';
$string['notsubmittedyet'] = 'No s\'ha tramés encara';
$string['numberofsubmittedassignments'] = 'S\'han tramés';
$string['page-mod-assign-view'] = 'Pàgina principal del mòdul de tasques';
$string['page-mod-assign-x'] = 'Pàgina de qualsevol mòdul de tasques';
$string['preventlatesubmissions'] = 'Impedeix trameses fora de termini';
$string['preventsubmissions'] = 'Impedeix que l\'usuari faça més trameses per a esta tasca.';
$string['quickgrading_help'] = 'La qualificació ràpida vos permet assignar qualificacions (i competències) directament en la taula de trameses. La qualificació ràpida no és compatible amb la qualificació avançada i no es recomana quan qualifiquen diverses persones.';
$string['quickgradingchangessaved'] = 'S\'han guardat els canvis en la qualificació';
$string['reviewed'] = 'Revisada';
$string['saveallquickgradingchanges'] = 'Guarda tots els canvis de la qualificació ràpida';
$string['savechanges'] = 'Guarda els canvis';
$string['savenext'] = 'Guarda i mostra el següent';
$string['sendnotifications_help'] = 'Si està activat, qui qualifica (normalment, el professorat) rep un missatge cada vegada que un estudiant envia un treball prompte, a temps o amb retard. Es poden configurar els mètodes de missatgeria.';
$string['sendsubmissionreceipts_help'] = 'Este canvi permetrà la confirmació de la tramesa per a l\'estudiantat. L\'estudiantat rebrà una notificació cada vegada que trameti una tasca amb èxit.';
$string['showrecentsubmissions'] = 'Mostra les trameses recents';
$string['submission'] = 'Tramesa';
$string['submissiondrafts'] = 'Requereix que l\'estudiantat faça clic al botó Tramet';
$string['submissiondrafts_help'] = 'Si està activat, l\'estudiantat haurà de fer clic al botó Tramet per a establir la seua tramesa com a final. Això permet a l\'estudiantat mantindre una versió d\'esborrany de la tramesa en el sistema.';
$string['submissionempty'] = 'No s\'ha tramés res';
$string['submissionnotready'] = 'Esta tasca no està preparada per a trametre\'s:';
$string['submissions'] = 'Trameses';
$string['submissionslocked'] = 'Esta tasca no accepta trameses';
$string['submissionstatus_'] = 'No s\'ha tramés';
$string['submissionstatus_draft'] = 'Esborrany (no tramés)';
$string['submissionstatus_marked'] = 'Qualificada';
$string['submissionstatus_submitted'] = 'S\'ha tramés per a qualificar';
$string['submitassignment'] = 'Trametre tasca';
$string['submitassignment_help'] = 'Un cop s\'haja tramés la tasca no podreu fer més canvis';
$string['submitted'] = 'S\'ha tramés';
$string['submittedearly'] = 'La tasca s\'ha tramés {$a} abans del límit';
$string['submittedlate'] = 'La tasca s\'ha tramés {$a} tard';
$string['submittedlateshort'] = '{$a} tard';
$string['updatetable'] = 'Guarda i actualitza la taula';
$string['viewfullgradingpage'] = 'Òbriga la pàgina de qualificació completa per a proporcionar retroacció';
