<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ca_valencia', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nonehighlighted'] = 'No hi ha connectors que requerisquen la vostra atenció ara';
$string['noneinstalled'] = 'No hi ha connectors d\'este tipus instal·lats';
$string['pluginchecknotice'] = 'Esta pàgina mostra els connectors que poden requerir la vostra atenció durant l\'actualització. Els elements ressaltats inclouen nous connectors que seran instal·lats ara, connectors que seran actualitzats ara i connectors que falten. Els connectors de tercers també es destaquen.
Es recomana que comproveu si hi ha disponible versions més recents dels connectors de tercers i actualitzar-los abans de continuar amb esta actualització de Moodle.';
$string['somehighlighted'] = 'Nombre de connectors que requereixen la seua atenció en esta actualització: {$a}';
$string['somehighlightedonly'] = 'Mostra només els connectors que requerisquen la vostra atenció';
$string['type_message'] = 'Eixida de missatgeria';
$string['type_message_plural'] = 'Eixides de missatgeria';
